解决Unmet dependencies xserver问题

71次阅读
没有评论

一般都是三板斧

sudo apt update

sudo apt-get -y update && sudo apt-get -y upgrade

sudo apt-get -f install

正文完
 
评论(没有评论)